en:
  header:
    platfform:    'about platform'
    grants:       'grants'
    projects:     'projects'
    partners:     'partners'
    digital:      'digital workshop'
    about_us:     'about us'
    news:         'news'
    reports:      'reports'
    find_by_name: 'Find by name'